function FileData_Pairs(x)
{
x.t("(sgsn)","umts");
x.t("example","below");
x.t("example","peer");
x.t("looks","gtpp");
x.t("below","required");
x.t("available","prior");
x.t("gtp-u","address");
x.t("gtp-u","and/or");
x.t("exchanges","peer");
x.t("version","sccp");
x.t("(dns)","servers");
x.t("lists","information");
x.t("rnc\u2019s","point");
x.t("(rac)","associated");
x.t("gtp","sgtp");
x.t("sending","m-cdr");
x.t("table","lists");
x.t("description","ss7");
x.t("description","sgsn");
x.t("description","accounting");
x.t("contact","gttp");
x.t("required","configured");
x.t("required","configuration");
x.t("required","context");
x.t("required","configure");
x.t("required","information");
x.t("related","services");
x.t("once","authenticated");
x.t("once","equipment");
x.t("instance","asp");
x.t("instance","endpoint");
x.t("instance","peer");
x.t("instance","configured");
x.t("instance","unique");
x.t("instance","end");
x.t("recommend","minimum");
x.t("components","order");
x.t("sub","service");
x.t("4095","rnc");
x.t("gtt","global");
x.t("m-cdr","data");
x.t("current","peer");
x.t("current","context");
x.t("double","single-ended");
x.t("gprs","support");
x.t("gprs","tunneling");
x.t("gprs","and/or");
x.t("implemented","system");
x.t("contexts","listed");
x.t("contexts","maximum");
x.t("contexts","sgsn");
x.t("contexts","establish");
x.t("contexts","created");
x.t("uses","two");
x.t("line","interface");
x.t("field","sub");
x.t("field","selector");
x.t("asp","instance");
x.t("asp","association");
x.t("deployment","configuration");
x.t("support","ss7");
x.t("support","sgsn");
x.t("support","node");
x.t("interface","gtp-u");
x.t("interface","rnc\u2019s");
x.t("interface","current");
x.t("interface","ss7");
x.t("interface","name");
x.t("interface","addresses");
x.t("interface","address");
x.t("interface","configured");
x.t("interface","gtpp");
x.t("interface","communicate");
x.t("interface","sgsn");
x.t("interface","bind");
x.t("interface","reference");
x.t("interface","known");
x.t("interface","configuration");
x.t("interface","(s)");
x.t("interface","sccp");
x.t("interface","context");
x.t("interface","defined");
x.t("interface","used");
x.t("interface","associated");
x.t("illustrated","figure");
x.t("stolen","once");
x.t("mode","exchanges");
x.t("mode","required");
x.t("mode","mode");
x.t("mode","operation");
x.t("mode","exchange");
x.t("mode","specify");
x.t("bind-to","interface");
x.t("physical","ports");
x.t("basic","deployment");
x.t("sgtp","sgsn");
x.t("sgtp","service");
x.t("sample","network");
x.t("rac","routing");
x.t("authenticate","once");
x.t("time","iups");
x.t("mobile","network");
x.t("mobile","application");
x.t("mobile","country");
x.t("signalling","connection");
x.t("connection","control");
x.t("sections","command");
x.t("sections","describe");
x.t("identify","ss7");
x.t("identify","sgsn");
x.t("identify","sccp");
x.t("identify","iups");
x.t("identify","itself");
x.t("identify","individual");
x.t("identify","psp");
x.t("bound","dns");
x.t("networks","simplest");
x.t("needed","contexts");
x.t("needed","interface");
x.t("listed","above");
x.t("require","sgsn");
x.t("imsis","iu-ps");
x.t("default","sgsn");
x.t("access","network");
x.t("servers","network");
x.t("command","line");
x.t("usually","name");
x.t("determines","imsi");
x.t("found","appropriate");
x.t("need","name");
x.t("ss7","network");
x.t("ss7","point");
x.t("ss7","signaling");
x.t("ss7","routing");
x.t("ss7","connectivity");
x.t("complete","sgsn");
x.t("complete","message");
x.t("endpoint","address");
x.t("endpoint","context");
x.t("udp","port");
x.t("group","name");
x.t("cisco","systems");
x.t("serving","gprs");
x.t("network","interface");
x.t("network","requires");
x.t("network","dns");
x.t("network","unique");
x.t("network","sgsn");
x.t("network","variant");
x.t("network","code");
x.t("network","configuration");
x.t("network","core");
x.t("network","process");
x.t("network","sccp");
x.t("network","information");
x.t("network","iups");
x.t("network","entity");
x.t("imsi","prefixes");
x.t("imsi","depending");
x.t("imsi","mapping");
x.t("imsi","attach");
x.t("simple","database");
x.t("check","complete");
x.t("(map)","configuration");
x.t("recommended","information");
x.t("configuring","system");
x.t("requires","context");
x.t("fine-tuning","operation");
x.t("vlr","eir");
x.t("specified","dns");
x.t("specified","rnc");
x.t("specified","iups");
x.t("/or","numeric");
x.t("pdp","contexts");
x.t("operation","peer");
x.t("operation","sgsn");
x.t("operation","system");
x.t("simplest","configuration");
x.t("functionality","network");
x.t("functionality","configured");
x.t("functionality","system");
x.t("ran","radio");
x.t("name","sgtp");
x.t("name","identify");
x.t("name","default");
x.t("name","ss7");
x.t("name","specified");
x.t("name","name");
x.t("name","peer");
x.t("name","going");
x.t("name","map");
x.t("name","dns");
x.t("name","configured");
x.t("name","logical");
x.t("name","unique");
x.t("name","identification");
x.t("name","charging");
x.t("name","context");
x.t("name","sccp");
x.t("name","gttp");
x.t("name","iups");
x.t("name","service");
x.t("name","server");
x.t("association","configured");
x.t("association","number");
x.t("(lac)","associated");
x.t("wireless","data");
x.t("communication","ran");
x.t("gateway","function");
x.t("previously","handling");
x.t("addresses","addresses");
x.t("addresses","domain");
x.t("addresses","subnets");
x.t("e.164","number");
x.t("dictionary","cisco");
x.t("dictionary","name");
x.t("part","network");
x.t("part","(map)");
x.t("apn","domain");
x.t("mcc","mobile");
x.t("mcc","mnc");
x.t("prior","configuring");
x.t("parameters","found");
x.t("parameters","deal");
x.t("parameters","described");
x.t("sigtran","interface");
x.t("sigtran","iups");
x.t("peer","server");
x.t("going","configure");
x.t("sends","attach");
x.t("area","code");
x.t("tel","408-526-4000");
x.t("address","interface");
x.t("address","address");
x.t("address","local");
x.t("address","configured");
x.t("address","rnc");
x.t("address","port");
x.t("address","hlr");
x.t("address","priority");
x.t("address","subnet");
x.t("address","associated");
x.t("destination","version");
x.t("destination","name");
x.t("destination","peer");
x.t("destination","point");
x.t("destination","known");
x.t("destination","subsystem");
x.t("destination","sccp");
x.t("destination","port");
x.t("destination","entity");
x.t("map","imsis");
x.t("map","map");
x.t("map","service");
x.t("local","sctp");
x.t("string","characters");
x.t("resolution","apn");
x.t("characters","alpha");
x.t("ports","map");
x.t("umts","wireless");
x.t("umts","configuration");
x.t("dns","bound");
x.t("dns","domain");
x.t("dns","communications");
x.t("dns","client");
x.t("dns","configuration");
x.t("sgsn_ctx","sample");
x.t("request","message");
x.t("selector","ss7");
x.t("configured","asp");
x.t("configured","illustrated");
x.t("configured","sgtp");
x.t("configured","peer");
x.t("configured","communicate");
x.t("configured","maximum");
x.t("configured","sgsn");
x.t("configured","different");
x.t("configured","least");
x.t("configured","accounting");
x.t("configured","global");
x.t("configured","iups");
x.t("configured","system");
x.t("m3ua","asp");
x.t("m3ua","peer");
x.t("m3ua","routing");
x.t("point","asp");
x.t("point","address");
x.t("point","code");
x.t("outlines","basic");
x.t("next","page");
x.t("gtpp","configuration");
x.t("gtpp","accounting");
x.t("gtpp","charging");
x.t("logical","interface");
x.t("minimum","amount");
x.t("minimum","two");
x.t("domain","sub");
x.t("domain","asp");
x.t("domain","support");
x.t("domain","ss7");
x.t("domain","association");
x.t("domain","name");
x.t("domain","configured");
x.t("domain","unique");
x.t("domain","variant");
x.t("domain","associate");
x.t("domain","names");
x.t("domain","naming");
x.t("mostly","fine-tuning");
x.t("control","part");
x.t("communicate","peer");
x.t("communicate","sgsn");
x.t("communicate","hlr");
x.t("communicate","cgfs");
x.t("number","4095");
x.t("number","contexts");
x.t("number","identify");
x.t("number","ss7");
x.t("number","e.164");
x.t("number","m3ua");
x.t("number","subsystem");
x.t("number","used");
x.t("number","(ssn)");
x.t("communications","accounting");
x.t("function","serving");
x.t("function","following");
x.t("(umts)","service");
x.t("deal","mostly");
x.t("iu-ps","service");
x.t("maximum","pdp");
x.t("maximum","number");
x.t("sgsn","related");
x.t("sgsn","gprs");
x.t("sgsn","network");
x.t("sgsn","functionality");
x.t("sgsn","sends");
x.t("sgsn","map");
x.t("sgsn","umts");
x.t("sgsn","communicate");
x.t("sgsn","number");
x.t("sgsn","(umts)");
x.t("sgsn","may");
x.t("sgsn","begins");
x.t("sgsn","identifies");
x.t("sgsn","rnc");
x.t("sgsn","configuration");
x.t("sgsn","context");
x.t("sgsn","communicates");
x.t("sgsn","service");
x.t("sgsn","operational");
x.t("chapter","outlines");
x.t("whether","peer");
x.t("whether","already");
x.t("may","previously");
x.t("unique","name");
x.t("unique","number");
x.t("unique","alpha");
x.t("exchange","mode");
x.t("different","context");
x.t("begins","sending");
x.t("gtpu","address");
x.t("gtpu","connections");
x.t("(mcc)","associated");
x.t("handling","call");
x.t("verify","equipment");
x.t("section","parameters");
x.t("variant","ss7");
x.t("variant","network");
x.t("variant","sccp");
x.t("bind","port");
x.t("node","(sgsn)");
x.t("simply","configuration");
x.t("self","point");
x.t("sctp","end");
x.t("alpha","/or");
x.t("alpha","and/or");
x.t("assigned","logical");
x.t("client","name");
x.t("client","address");
x.t("client","configured");
x.t("client","configuration");
x.t("client","port");
x.t("client","server");
x.t("reference","global");
x.t("end","point");
x.t("code","(rac)");
x.t("code","ss7");
x.t("code","specified");
x.t("code","(lac)");
x.t("code","peer");
x.t("code","point");
x.t("code","(mcc)");
x.t("code","sccp");
x.t("code","hlr");
x.t("code","(mnc)");
x.t("code","system");
x.t("tunneling","protocol");
x.t("level","sccp");
x.t("signaling","sigtran");
x.t("signaling","system");
x.t("identifies","determines");
x.t("groups","need");
x.t("least","context");
x.t("message","sgsn");
x.t("message","sent");
x.t("database","lookup");
x.t("known","system");
x.t("(required)","charging");
x.t("identification","string");
x.t("prefixes","hlr");
x.t("and/or","interface");
x.t("and/or","imsi");
x.t("and/or","numeric");
x.t("rnc","asp");
x.t("rnc","rac");
x.t("rnc","sgtp");
x.t("rnc","mcc");
x.t("rnc","point");
x.t("rnc","unique");
x.t("rnc","rnc");
x.t("rnc","configuration");
x.t("rnc","mnc");
x.t("rnc","lac");
x.t("rnc","iups");
x.t("routed","destination");
x.t("establish","time");
x.t("408-526-4000","fax");
x.t("configuration","required");
x.t("configuration","components");
x.t("configuration","gtt");
x.t("configuration","implemented");
x.t("configuration","uses");
x.t("configuration","gprs");
x.t("configuration","mode");
x.t("configuration","bind-to");
x.t("configuration","mobile");
x.t("configuration","usually");
x.t("configuration","ss7");
x.t("configuration","operation");
x.t("configuration","name");
x.t("configuration","communication");
x.t("configuration","mcc");
x.t("configuration","parameters");
x.t("configuration","peer");
x.t("configuration","map");
x.t("configuration","resolution");
x.t("configuration","sgsn");
x.t("configuration","chapter");
x.t("configuration","simply");
x.t("configuration","self");
x.t("configuration","configuration");
x.t("configuration","charging");
x.t("configuration","accounting");
x.t("configuration","gtp-c");
x.t("configuration","sccp");
x.t("configuration","context");
x.t("configuration","iups");
x.t("configuration","connectivity");
x.t("configuration","management");
x.t("configuration","following");
x.t("amount","information");
x.t("(psp)","unique");
x.t("facilitates","following");
x.t("named","needed");
x.t("named","sgsn_ctx");
x.t("additional","configuration");
x.t("core","network");
x.t("title","translation");
x.t("figure","next");
x.t("depending","whether");
x.t("already","attached");
x.t("mnc","mobile");
x.t("mnc","associated");
x.t("charging","gateway");
x.t("charging","context");
x.t("charging","gttp");
x.t("charging","agent");
x.t("radio","access");
x.t("accounting","configured");
x.t("accounting","configuration");
x.t("accounting","context");
x.t("accounting","server");
x.t("process","current");
x.t("process","double");
x.t("process","unique");
x.t("process","(psp)");
x.t("process","efficient");
x.t("process","iups");
x.t("process","used");
x.t("process","associated");
x.t("subsystem","number");
x.t("connections","rnc");
x.t("gtp-c","address");
x.t("gtp-c","and/or");
x.t("services","dns");
x.t("subnets","assigned");
x.t("(s)","associated");
x.t("systems","tel");
x.t("context","required");
x.t("context","recommend");
x.t("context","interface");
x.t("context","sgtp");
x.t("context","name");
x.t("context","map");
x.t("context","dns");
x.t("context","m3ua");
x.t("context","logical");
x.t("context","sgsn");
x.t("context","gtpu");
x.t("context","configuration");
x.t("context","facilitates");
x.t("context","named");
x.t("context","context");
x.t("context","iups");
x.t("context","used");
x.t("context","containing");
x.t("context","recognized");
x.t("sccp","signalling");
x.t("sccp","network");
x.t("sccp","destination");
x.t("sccp","variant");
x.t("sccp","configuration");
x.t("sccp","applications");
x.t("page","sgsn");
x.t("location","area");
x.t("location","information");
x.t("data","networks");
x.t("data","information");
x.t("attached","simple");
x.t("information","available");
x.t("information","description");
x.t("information","required");
x.t("information","parameters");
x.t("information","sgsn");
x.t("information","accounting");
x.t("information","global");
x.t("configure","sgsn");
x.t("configure","accounting");
x.t("configure","gttp");
x.t("switched","interface");
x.t("appropriate","sections");
x.t("reach","peer");
x.t("defined","current");
x.t("gttp","group");
x.t("gttp","dictionary");
x.t("gttp","accounting");
x.t("gttp","server");
x.t("agent","address");
x.t("fax","408-527-0883");
x.t("application","part");
x.t("cgf","charging");
x.t("routing","area");
x.t("routing","domain");
x.t("routing","context");
x.t("lac","location");
x.t("iups","interface");
x.t("iups","packet");
x.t("iups","service");
x.t("global","configuration");
x.t("global","title");
x.t("global","system");
x.t("above","configured");
x.t("efficient","recommended");
x.t("described","section");
x.t("port","bind-to");
x.t("port","needed");
x.t("port","udp");
x.t("port","dns");
x.t("port","configuration");
x.t("two","contexts");
x.t("two","sgsn");
x.t("protocol","configuration");
x.t("hlr","asp");
x.t("hlr","authenticate");
x.t("hlr","imsi");
x.t("hlr","vlr");
x.t("hlr","map");
x.t("hlr","point");
x.t("hlr","associated");
x.t("hlr","update");
x.t("priority","contact");
x.t("connectivity","configuration");
x.t("connectivity","sccp");
x.t("connectivity","cgf");
x.t("itself","core");
x.t("itself","using");
x.t("numeric","name");
x.t("numeric","sgsn");
x.t("numeric","context");
x.t("applications","gtpu");
x.t("applications","hlr");
x.t("(mnc)","associated");
x.t("cgfs","gttp");
x.t("packet","switched");
x.t("created","used");
x.t("order","support");
x.t("call","sgsn");
x.t("communicates","hlr");
x.t("communicates","eir");
x.t("associate","sccp");
x.t("mapping","imsi");
x.t("country","code");
x.t("system","support");
x.t("system","interface");
x.t("system","identify");
x.t("system","dns");
x.t("system","configured");
x.t("system","logical");
x.t("system","function");
x.t("system","client");
x.t("system","level");
x.t("system","additional");
x.t("system","sccp");
x.t("system","connectivity");
x.t("service","example");
x.t("service","looks");
x.t("service","(dns)");
x.t("service","gtp");
x.t("service","field");
x.t("service","sgtp");
x.t("service","identify");
x.t("service","specified");
x.t("service","name");
x.t("service","address");
x.t("service","map");
x.t("service","configured");
x.t("service","gtpp");
x.t("service","sgsn");
x.t("service","(required)");
x.t("service","configuration");
x.t("service","core");
x.t("service","sccp");
x.t("service","context");
x.t("service","iups");
x.t("service","hlr");
x.t("following","table");
x.t("following","sections");
x.t("following","functionality");
x.t("following","sgsn");
x.t("following","configuration");
x.t("management","contexts");
x.t("used","gtp-u");
x.t("used","asp");
x.t("used","interface");
x.t("used","identify");
x.t("used","communicate");
x.t("used","gtp-c");
x.t("used","context");
x.t("used","reach");
x.t("entity","instance");
x.t("entity","iups");
x.t("(ssn)","sccp");
x.t("individual","map");
x.t("subnet","interface");
x.t("containing","gtpp");
x.t("containing","contains");
x.t("lookup","require");
x.t("using","sccp");
x.t("recognized","system");
x.t("translation","configuration");
x.t("authenticated","sgsn");
x.t("single-ended","mode");
x.t("names","sgtp");
x.t("eir","example");
x.t("eir","verify");
x.t("equipment","stolen");
x.t("equipment","check");
x.t("associated","physical");
x.t("associated","interface");
x.t("associated","ss7");
x.t("associated","rnc");
x.t("associated","sccp");
x.t("associated","routing");
x.t("associated","service");
x.t("attach","complete");
x.t("attach","request");
x.t("attach","attach");
x.t("describe","minimum");
x.t("naming","system");
x.t("sent","sgsn");
x.t("operational","network");
x.t("contains","sgsn");
x.t("update","location");
x.t("server","mode");
x.t("server","name");
x.t("server","addresses");
x.t("server","address");
x.t("server","unique");
x.t("server","self");
x.t("server","sctp");
x.t("server","client");
x.t("server","groups");
x.t("server","routed");
x.t("server","configuration");
x.t("server","process");
x.t("server","gttp");
x.t("server","routing");
x.t("server","psp");
x.t("psp","mode");
x.t("psp","process");
x.t("specify","whether");
}
